﻿@using SignalRMVCChat.DependencyInjection
@using SignalRMVCChat.Service
@{
    ViewBag.Title = "پلاگین چت پشتیبانی آنلاین برای سایت ها ";
}

<style>
    img{
        width:auto !important;
    }
</style>

<section class="banner bg-circle" id="home">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                                   
<div  dir="rtl" class="col-md-12 aos-init aos-animate" style="position: relative;" data-aos="fade-up" data-aos-delay="200">
<img src="~/Content/HelpImages/undraw_investing_7u74.svg" style="float: right; width: 50% !important;" alt="Image" class="img-fluid img-absolute">
<div class="row mb-4 aos-init aos-animate" data-aos="fade-up" data-aos-delay="200">
<div class="col-lg-6 mr-auto">
<h1 dir="rtl">بهتر شوید !</h1>
<p dir="rtl" class="mb-5">رابطه بهتری با بازدید کنندگان داشته باشید </p>
<div>
    <a class="btn btn-info" href="/Security/Account/login">ثبت نام و دانلود افزونه </a>
</div>
</div>
</div>
</div>
            </div>
           
        </div>
    </div>
</section>



<section class="banner bg-circle" id="home">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body" >
                        <h5 style="text-align: right;direction: rtl">ساده ترین نصب در کمتر از 1 دقیقه : </h5>
                        <p style="text-align: center;direction: rtl;">1-ثبت نام 2- تعریف وب سایت 3- دانلود پلاگین <strong style="font-size: 25px">فقط همین !</strong> برای شروع <a class="btn btn-info" href="/Security/Account/login">کلیک</a> نمایید </p>
                        <img style="width: 100% !important;"  src="~/Content/ThemeFlikr/lifetrakr/images/installation.png"></img>
                    </div>
                </div>
            </div>
           
        </div>
    </div>
</section>


<!--=====================================
=            Homepage Banner            =
======================================-->
@*<section class="banner bg-1" >
    <div class="container">
        <div class="row">
            <div class="col-md-12 align-self-center">
                <!-- Contents -->
                <div class="content-block">
                    <h1 style="color: black !important;">پلاگین هوشمند چت پشتیبانی سایت&nbsp;</h1>
                    <h5 style="float: left"><br>هیچ بازدید کننده ای را از دست ندهید !</h5>
                    <div class="app-badge">
                        <ul class="list-inline">
                            <li class="list-inline-item">
                            </li>
                            <li class="list-inline-item">
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            $1$<div class="col-md-4">
                <!-- App Image -->
                <div class="image-block">
                    <img style="width: 100% !important;" class="img-fluid phone-thumb" src="~/Content/ThemeFlikr/lifetrakr/images/phones/iphone-chat.png" alt="iphone-banner">
                </div>
            </div>#1#
        </div>
    </div>
</section>*@
<!--====  End of Homepage Banner  ====-->
<!--===========================
=            About            =
============================-->
<section class="about section bg-2" id="about">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 align-self-center text-center">
                <!-- Image Content -->
                <div class="image-block">
                    <img class="phone-thumb-md" style="width: 100% !important" src="~/Content/ThemeFlikr/lifetrakr/images/backgrounds/banner-bg.gif"
                         alt="iphone-feature" class="img-fluid">
                </div>
            </div>
            <div class="col-lg-6 col-md-10 m-md-auto align-self-center ml-auto">
                <div class="about-block">
                    <!-- About 01 -->
                    <div class="about-item">
                        <div class="icon">
                            <i class="ti-palette"></i>
                        </div>
                        <div class="content">
                            <h5>گفتگوی آنلاین با مشتریان</h5>
                            <p>با گپ خیلی ساده با مشتریان خود مستقیم صحبت کنید و از این ابزار پشتیبانی کارآمد ، برای
                                توسعه کسب و کارتان استفاده کنید!</p>
                        </div>
                    </div>
                    <!-- About 02 -->
                    <div class="about-item active">
                        <div class="icon">
                            <i class="ti-panel"></i>
                        </div>
                        <div class="content">
                            <h5>مشاهده مشتریان آنلاین</h5>
                            <p><span>با اطلاع از کاربران آنلاین هدفمند سر صحبت را باز کنید</span><br></p>
                            <p><span>هیچ مشتری را از دست ندهید&nbsp;</span></p>
                        </div>
                    </div>
                    <!-- About 03 -->
                    <div class="about-item">
                        <div class="icon">
                            <i class="ti-vector"></i>
                        </div>
                        <div class="content">
                            <h5 spellcheck="true" data-medium-editor-element="true" role="textbox" aria-multiline="true"
                                data-medium-editor-editor-index="28"
                                medium-editor-index="521f5630-fc53-0e34-084e-fcee47f66ebf"
                                data-placeholder="Type your text" data-medium-focused="true"> تیمی پشتیبانی کنید، تیمی
                                بفروشید. </h5>
                            <p> با قابلیت انتقال مکالمه مابین اپراتورها، برای پشتیبانی و فروش تنها نیستید. </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--====  End of About  ====-->
<!--==============================
=            Features            =
===============================-->
<section class="section feature" id="feature">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h2>امکانات گپ</h2>
                    <p>از شر مراحل طولانی و زمان‌بر
                        تماس تلفنی و ایمیل خلاص بشید و
                        مشتریانتون رو با پاسخ سریع و به‌موقع، شگفت‌زده کنید. </p>
                </div>
            </div>
        </div>
        <div class="row bg-elipse" style="padding-bottom: 200px;">
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <!-- Feature Item -->
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>پاسخ های آماده</h5>
                        <p>برای سهولت در پاسخگویی به سوالات متداول کاربران ، با پاسخ های از قبل تعریف شده جواب دهید.</p>
                    </div>
                </div>
                <!-- Feature Item -->
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-gift"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>افراد آنلاین</h5>
                        <p>نمایش لحظه ای از لیست کاربران آنلاین سایت شما و رفتار آنها ، به جذب مشتریان بیشتر کمک می
                            کند.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 text-center">
                <!-- Feature Item -->
                <div class="feature-item mb-0">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-comments"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>تبادل فایل</h5>
                        <p>در گفتگوها می توانید تصویر ، صوت و هر فایل دیگری ارسال و دریافت کنید.</p>
                    </div>
                </div>
                <div class="app-screen">
                    <img class="img-fluid" src="~/Content/ThemeFlikr/lifetrakr/images/phones/unnamed.png" alt="app-screen">
                </div>
                <!-- Feature Item -->
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-support"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>ویرایش پیام</h5>
                        <p>اشتباه نوشتاری در گفتگو طبیعی است ، به راحتی پیام خود را پس از ارسال ، ویرایش کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 text-center text-lg-left align-self-center">
                <!-- Feature Item -->
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-image"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>مسدودسازی کاربر</h5>
                        <p>نگران مزاحمت کاربران در سایتتان نباشید، گپ آنها را مسدود خواهد کرد.</p>
                    </div>
                </div>
                <!-- Feature Item -->
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-pie-chart"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>صفحه اختصاصی گفتگو</h5>
                        <p>بدون داشتن سایت یا وبلاگ و بدون نیاز به نصب گپ ، لینک صفحه گفتگوی خود را به کاربران بدهید و
                            آنلاین با آنها مکالمه کنید.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row bg-elipse" >
            <div class="col-md-5"></div>
            <div class="col-md-2">
                <div class="action-button">
                    <button type="button"  onclick="$('.ishidden').slideToggle()" class="btn btn-main-rounded">مشاهده همه امکانات</button>
                </div>
            </div>
            <div class="col-md-5"></div>
        </div>
    </div>
</section>
<section class="section feature ishidden">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h2>ابزارک گفتگو</h2>
                    <p>با گپ خیلی ساده با مشتریان خود مستقیم صحبت کنید و از این ابزار پشتیبانی کارآمد ، برای توسعه کسب و
                        کارتان استفاده کنید!</p>
                </div>
            </div>
        </div>
        <div class="row bg-elipse">
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <!-- Feature Item -->
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>ابزارک سفارشی</h5>
                        <p>ابزارک را از نظر گرافیک ظاهری و عملکرد ، متناسب با سایت خودتان شخصی سازی کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>سریع و کم حجم</h5>
                        <p>ابزارک گپ برای اجرای سریعتر ، تا حدامکان کم حجم و سبک طراحی شده و سرعت نمایش صفحات سایت شما
                            را کند نمی کند.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>زبان ابزارک</h5>
                        <p> ابزارک گفتگو قابلیت نمایش و چیدمان بصورت فارسی یا انگلیسی مناسب با نیاز شما را دارد.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>ارتباط با API</h5>
                        <p>مستندات گپ ، امکان ویرایش ابزارک و تبادل داده کاربران بین گپ و سایت شما ، برای هماهنگی بیشتر
                            با مخاطبانتان را فراهم کرده است.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</section>
<section class="section feature ishidden">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h2>سامانه پشتیبانی</h2>
                    <p>با گپ خیلی ساده با مشتریان خود مستقیم صحبت کنید و از این ابزار پشتیبانی کارآمد ، برای توسعه کسب و
                        کارتان استفاده کنید!</p>
                </div>
            </div>
        </div>
        <div class="row bg-elipse">
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <!-- Feature Item -->
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>پاسخ های آماده</h5>
                        <p>برای سهولت در پاسخگویی به سوالات متداول کاربران ، با پاسخ های از قبل تعریف شده جواب دهید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>ضبط و ارسال صدا</h5>
                        <p>در گپ ، همیشه نیاز به نوشتن متن پیام نیست ، به آسانی از طریق ارسال صوت با یکدیگر گفتگو
                            کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>افراد آنلاین</h5>
                        <p>نمایش لحظه ای از لیست کاربران آنلاین سایت شما و رفتار آنها ، به جذب مشتریان بیشتر کمک می
                            کند.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>تبادل فایل</h5>
                        <p>در گفتگوها می توانید تصویر ، صوت و هر فایل دیگری ارسال و دریافت کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>مسدودسازی کاربر</h5>
                        <p>نگران مزاحمت کاربران در سایتتان نباشید، گپ آنها را مسدود خواهد کرد.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>صفحه اختصاصی گفتگو</h5>
                        <p>بدون داشتن سایت یا وبلاگ و بدون نیاز به نصب گپ ، لینک صفحه گفتگوی خود را به کاربران بدهید و
                            آنلاین با آنها مکالمه کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>فرم سفارشی</h5>
                        <p>فرم های سفارشی بسازید تا در صورت آفلاین بودن ، کاربر درخواست خود را برایتان ارسال کند.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>دریافت اطلاعات کاربر</h5>
                        <p>قبل از شروع گفتگو ، مشخصات کاربر را بگیرید تا هوشمندانه تر پاسخگو باشید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>تنظیم ساعت کاری</h5>
                        <p> سامانه شما در زمان های مشخص شده طی روزهای هفته ، آنلاین و در ساعات غیر کاری ، وضعیت آفلاین
                            خواهد شد.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>جستجو در گفتگوها و کاربران</h5>
                        <p>برای یافتن یک مکالمه و یا بازدیدکننده ای خاص ، با اعمال فیلتر های مورد نظر ، به سرعت آن را
                            پیدا کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>اطلاعات بازدیدکنندگان</h5>
                        <p>هر آنچه از کاربران نیاز دارید در دسترس شماست : مشخصات سیستم کاربر ، صفحات بازدید شده ، آخرین
                            فعالیت ها و درج توضیحات جانبی</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>تاخیر در پاسخگویی</h5>
                        <p>در صورت تاخیر در ارسال جواب به کاربران ، فرم/پیام اتوماتیک ارسال کرده و نگذارید فرصت تبدیل
                            آنها به مشتری وفادار از دست برود.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>افزونه گپ</h5>
                        <p>برای سیستم های مدیریت محتوای وردپرس ، جوملا ، whmcs و پرستاشاپ ، به سادگی ماژول و افزونه گپ
                            را نصب و استفاده کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>نرم افزار گپ</h5>
                        <p>در رایانه خود هم می توانید با استفاده از نرم افزار ویندوز و مک گپ ، سامانه خود را مدیریت
                            کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>اپلیکیشن گپ</h5>
                        <p>سریع و آسان در گوشی یا تبلت خود ، با نسخه اندروید گپ پشتیبانی کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>اتصال به تلگرام</h5>
                        <p> در تلگرام پاسخ کاربران خود را بدهید و به سادگی مکالمات و بازدیدها را در این پیام رسان مدیریت
                            کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>حالت روز و شب</h5>
                        <p> هنگام پاسخگویی در ساعات مختلف شبانه روز، از حالت تاریک و روشن بخش مدیریت سامانه استفاده کنید
                            تا تجربه بهتری از پشتیبانی داشته باشید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>ارسال پاسخ به ایمیل کاربر</h5>
                        <p>اگر زمانی که به کاربر پاسخ می دهید آنلاین نباشد ، پیام شما برای او ایمیل خواهد شد.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</section>
<section class="section feature ishidden">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h2>کار تیمی</h2>
                    <p>با گپ خیلی ساده با مشتریان خود مستقیم صحبت کنید و از این ابزار پشتیبانی کارآمد ، برای توسعه کسب و
                        کارتان استفاده کنید!</p>
                </div>
            </div>
        </div>
        <div class="row bg-elipse">
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <!-- Feature Item -->
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>اپراتورها</h5>
                        <p>با تعریف همکار به عنوان اپراتور در سامانه خود ، یک تیم پشتیبان و هماهنگ برای پاسخگویی بدون
                            وقفه به کاربران داشته باشید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>فعالیت اپراتور</h5>
                        <p>حضور اپراتورها در گفتگوها را بصورت لحظه ای مشاهده و عملکرد آنها را رصد کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>اختصاص صفحات به اپراتورهای خاص</h5>
                        <p>برای تسریع در روند پشتیبانی ، صفحاتی را در سایت خود می توانید به اپراتورهای دلخواه اختصاص
                            دهید تا پیام کاربران در آن صفحات، فقط به اپراتور مورد نظر ارجاع یابد.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>گفتگوی داخلی</h5>
                        <p> اپراتورها این امکان را دارند که در محیط سامانه برای هماهنگی و تبادل نظر ، با هم گفتگو
                            کنند.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>انتقال گفتگو بین اپراتورها</h5>
                        <p>اگر جواب سوال کاربر را نمی دانید ، گفتگو را به اپراتورهای دیگر ارجاع دهید تا بهترین پاسخگویی
                            را داشته باشید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>تغییر وضعیت اپراتور</h5>
                        <p>اگر بین گفتگوها به کمی استراحت نیاز دارید ، وضعیت خود را آفلاین کنید.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</section>
<section class="section feature ishidden">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h2>گزارشات کاربردی</h2>
                    <p>با گپ خیلی ساده با مشتریان خود مستقیم صحبت کنید و از این ابزار پشتیبانی کارآمد ، برای توسعه کسب و
                        کارتان استفاده کنید!</p>
                </div>
            </div>
        </div>
        <div class="row bg-elipse">
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <!-- Feature Item -->
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>آمار مکالمات روزانه</h5>
                        <p>بررسی گزارش گفتگوی روزانه به برنامه ریزی شما در توسعه کسب و کار کمک می کند.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>عملکرد اپراتورها</h5>
                        <p>به آمار مکالمات هر اپراتور سامانه خود ، برای بهبود کیفیت پاسخگویی نیاز خواهید داشت.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>فایل خروجی از داده ها</h5>
                        <p>از کل آرشیو گفتگو ها ، اطلاعات کامل کاربران و یا در جستجو ها ، فایل خروجی دریافت کنید.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</section>

<section class="section feature ishidden">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h2>جذب کاربر</h2>
                    <p>با گپ خیلی ساده با مشتریان خود مستقیم صحبت کنید و از این ابزار پشتیبانی کارآمد ، برای توسعه کسب و
                        کارتان استفاده کنید!</p>
                </div>
            </div>
        </div>
        <div class="row bg-elipse">
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <!-- Feature Item -->
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>پیام های خودکار</h5>
                        <p>برای سهولت در پاسخگویی به سوالات متداول کاربران ، با پاسخ های از قبل تعریف شده جواب دهید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>پیام های خودکار</h5>
                        <p>بازدیدکنندگان را بر اساس فعالیتشان درگیر کنید. با ارسال پیام های خودکار ، حساس به زمان و
                            صفحات روی سایتتان ، صحبت با کاربر را شروع کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>شما شروع کنید</h5>
                        <p>هر زمان که افراد سردرگم روی سایت دیدید ، به جای آغاز گفتگو از سمت کاربر ، شما سر صحبت را باز
                            کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>پیام گروهی</h5>
                        <p>کاربران خاص را دسته بندی و برایشان پیام گروهی ارسال و آنها را از برنامه های جدید خود مطلع
                            کنید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>پایگاه داده ی کاربران</h5>
                        <p>مشخصات و رفتار کاربران سایت شما ، حتی بازدیدکنندگان بدون مکالمه ، به راحتی در دسترس و قابل
                            جستجو و دسته بندی است.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>هدف‌ گیری مخاطب</h5>
                        <p>هنگام مکالمه با کاربران ، می توانید آنها را با درج اطلاعات اضافی ، شاخص تر کنید و برای جذب
                            آنها در آینده اقدام کنید.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</section>

<section class="section feature ishidden">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h2>امکانات دیگر</h2>
                    <p> هر آنچه که نیاز دارید یک بازدیدکننده را به یک مشتری وفادار تبدیل کنید! </p>
                </div>
            </div>
        </div>
        <div class="row bg-elipse">
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <!-- Feature Item -->
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>پیام های خودکار</h5>
                        <p>برای سهولت در پاسخگویی به سوالات متداول کاربران ، با پاسخ های از قبل تعریف شده جواب
                            دهید.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5> پیام های رمزنگاری شده </h5>
                        <p> تمای پیام های ارسالی و دریافتی از طریق ابزارک و یا اپلیکیشن تحت وب رایچت کاملا بصورت
                            رمزنگاری شده هستند . </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5> گفتگوی آنلاین لحظه ای </h5>
                        <p> می‌تونید متنی رو که کاربر براتون مینویسه قبل از ارسال کاربر مشاهده کنید .یک اپراتور
                            می‌تونه با چندین کاربر بصورت هم زمان گفتگو کنه. </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5> آرشیو مکالمات </h5>
                        <p> میتونید آرشیو تمامی مکالماتی که یک کاربر خاص یا همه کاربرانی که با اپراتور ها که در ماه
                            و سالهای گذشته انجام دادند رو ببینید . </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5> ابزارک چندزبانه </h5>
                        <p> نسبت به زبان وب سایتتون زبان ابزارک رایچت را تغییر دهید ، رایچت همواره درحال برورسانی
                            است و زبان های جدیدی به سیستم اضافه می شود. </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 align-self-center text-center text-lg-right">
                <div class="feature-item">
                    <!-- Icon -->
                    <div class="icon">
                        <i class="ti-brush-alt"></i>
                    </div>
                    <!-- Content -->
                    <div class="content">
                        <h5>هدف‌ گیری مخاطب</h5>
                        <p>هنگام مکالمه با کاربران ، می توانید آنها را با درج اطلاعات اضافی ، شاخص تر کنید و برای
                            جذب آنها در آینده اقدام کنید.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</section>


<!--====  End of Features  ====-->
<!--=================================
=            Promo Video            =
==================================-->
<section class="section promo-video bg-3 overlay">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <!-- Promo Video -->
                <div class="video">
                    @*<img class="img-fluid" src="~/Content/ThemeFlikr/lifetrakr/images/backgrounds/promo-video-bg.jpg" alt="video-thumbnail">
                    <div class="video-button video-box">
                        <!-- Video Play Button -->
                        <a href="javascript:void(0)"> <span class="icon"
                                                            data-video="https://www.youtube.com/embed/jrkvirglgaQ?autoplay=1"> <i
                                class="ti-control-play"></i> </span> </a>
                    </div>*@
                </div>
            </div>
        </div>
    </div>
</section>
<!--====  End of Promo Video  ====-->
<!--===================================
=            Pricing Table            =
====================================-->

@{
    var planService = Injector.Inject<PlanService>();
}

<div style="padding:50px" dir="rtl" >
    @Html.Partial("~/Areas/Admin/Views/Shared/PricingTable.cshtml", planService.GetAll())
</div>
<!--====  End of Pricing Table  ====-->
<!--=============================================
=            Call to Action Download            =
==============================================-->
@*<section class="cta-download bg-3 overlay" id="FreeDownloadNow">
    <div class="container">
        <div class="row">
            <div class="col-lg-5 text-center">
                <div class="image-block">
                    <img class="phone-thumb img-fluid" src="~/Content/ThemeFlikr/lifetrakr/images/phones/iphone-chat.png" alt="">
                </div>
            </div>
            <div class="col-lg-7">
                <div class="content-block">
                    <!-- Title -->
                    <h2>در پلتفرم ها و وسایل مختلف همراه شما هستیم </h2>
                    <!-- Desctcription -->
                    <p>هر پلتفرم امکاناتی مانند باخبر سازی از کاربران انلاین و دیگر امکانات ارائه می دهد</p>
                    <!-- App Badge -->
                    <div class="app-badge">
                        <ul class="list-inline">
                            <li class="list-inline-item">
                                <a href="#" class="btn btn-download">
                                    $1$
                                    <img src="~/Content/ThemeFlikr/lifetrakr/platforms/256px-Telegram_alternative_logo.svg.png">
                                    #1#
                                    <!--                                   <i class="ti-android"></i>-->
                                    <div>ربات تلگرام
                                    </div>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#" class="btn btn-download">
                                    <img src="~/Content/ThemeFlikr/lifetrakr/platforms/webapp.jpg">
                                    <!--                                   <i class="ti-android"></i>-->
                                    <div>قسمت ادمین وب سایت
                                    </div>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#" class="btn btn-download">
                                    <img src="~/Content/ThemeFlikr/lifetrakr/platforms/android1.png">
                                    <!--                                   <i class="ti-android"></i>-->
                                    <div>موبایل اندروید</div>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#" class="btn btn-download">
                                    <img src="~/Content/ThemeFlikr/lifetrakr/platforms/ios.png">
                                    <!--                                   <i class="ti-android"></i>-->
                                    <div>موبایل IOS</div>
                                </a>
                            </li>

                            <li class="list-inline-item">
                                <a href="#" class="btn btn-download">
                                    <img src="~/Content/ThemeFlikr/lifetrakr/platforms/160430.png">
                                    <!--                                   <i class="ti-android"></i>-->
                                    <div>افزونه chrome</div>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#" class="btn btn-download">
                                    <img src="~/Content/ThemeFlikr/lifetrakr/platforms/firefox-256.png">
                                    <!--                                   <i class="ti-android"></i>-->
                                    <div>افزونه firefox</div>
                                </a>
                            </li>
                            <!--    <li class="list-inline-item">
                                    <a href="#" class="btn btn-download">
                                        <i class="ti-apple"></i>
                                        <div>Available on the
                                            <span>Apple store</span>
                                        </div>
                                    </a>
                                </li>-->
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <br/>
</section>*@
@*
<section class="section counter bg-gray" id="extentionDownloadNow">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <div >
                    <p> در کمتر از ۳ دقیقه نصب می شود </p>
                    <h2 style="text-align: center" >افزونه گپ قابل نصب بر پلتفرم های مختلف</h2>
                </div>
            </div>
        </div>
        <div class="row">

            <div class="col-lg-12">

                <div class="content-block">
                    <!-- Title -->
                    <!-- Desctcription -->
                    <!-- App Badge -->
                    <div class="app-badge">
                        <ul class="list-inline">
                            <li class="list-inline-item">
                                <a href="#" class="btn btn-download">
                                    <img src="~/Content/ThemeFlikr/lifetrakr/platforms/javascript-logo.jpg">
                                    <!--                                   <i class="ti-android"></i>-->
                                    <div>
                                        Javascript
                                    </div>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#" class="btn btn-download">
                                    <img src="~/Content/ThemeFlikr/lifetrakr/platforms/wp.png">
                                    <!--                                   <i class="ti-android"></i>-->
                                    <div>wordpress</div>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#" class="btn btn-download">
                                    <img src="~/Content/ThemeFlikr/lifetrakr/platforms/joomla-icon.png">
                                    <!--                                   <i class="ti-android"></i>-->
                                    <div>Joomla</div>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#" class="btn btn-download">
                                    <img src="~/Content/ThemeFlikr/lifetrakr/platforms/drupal_5.png">
                                    <!--                                   <i class="ti-android"></i>-->
                                    <div>Drupal</div>
                                </a>
                            </li>


                            <!--    <li class="list-inline-item">
                                    <a href="#" class="btn btn-download">
                                        <i class="ti-apple"></i>
                                        <div>Available on the
                                            <span>Apple store</span>
                                        </div>
                                    </a>
                                </li>-->
                        </ul>
                    </div>
                </div>
            </div>

        </div>
    </div>

</section>
*@

@*
<section class="section testimonial bg-primary-shape" id="testimonial">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title">
                    <h2 class="text-white">نظرات مشتریان خوشحال ما</h2>
                    <p class="text-white">
                        بی شک نظرات ارزشمند مشتریان ما را در جهت ارتقا یاری میکند
                    </p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-10 mx-auto">
                <!-- Testimonial Carosel -->
                <div class="testimonial-slider">
                    <!-- testimonial item -->
                    <div class="testimonial-item">
                        <div class="row">
                            <div class="col-md-5 client-img"
                                 style="background-image: url(/Content/ThemeFlikr/lifetrakr/images/testimonial/client-1.jpg);">
                            </div>
                            <div class="col-md-7">
                                <div class="p-4 bg-white">
                                    <strong class="mb-3 d-block">They are great agency</strong>
                                    <p class="lead font-italic mb-4">I recently hired Genox to develop a new
                                        version of my most popular website
                                        and I’m extremely happy with their work.</p>
                                    <h6>Mike Andrew</h6>
                                    <p>CEO - Philandropia</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- testimonial item -->
                    <div class="testimonial-item">
                        <div class="row">
                            <div class="col-md-5 client-img"
                                 style="background-image: url(images/testimonial/client-2.jpg);">
                            </div>
                            <div class="col-md-7">
                                <div class="p-4 bg-white">
                                    <strong class="mb-3 d-block">They are great agency</strong>
                                    <p class="lead font-italic mb-4">I recently hired Genox to develop a new
                                        version of my most popular website
                                        and I’m extremely happy with their work.</p>
                                    <h6>Selena Catt</h6>
                                    <p>CEO - Philandropia</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
*@

<!--====  End of Call to Action Download  ====-->
<!--=============================
=            Counter            =
==============================-->
@*<section class="section counter bg-gray">
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-md-6 mb-4 mb-lg-0">
                <div class="counter-item">
                    <!-- Counter Number -->
                    <h3><span class="count" data-count="29">0</span>k</h3>
                    <!-- Counter Name -->
                    <p>دانلود</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 mb-4 mb-lg-0">
                <div class="counter-item">
                    <!-- Counter Number -->
                    <h3><span class="count" data-count="200">0</span>k</h3>
                    <!-- Counter Name -->
                    <p>مشتری فعال</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 mb-4 mb-lg-0">
                <div class="counter-item">
                    <!-- Counter Number -->
                    <h3><span class="count" data-count="60">0</span>k</h3>
                    <!-- Counter Name -->
                    <p>دانلود روزانه</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 mb-4 mb-lg-0">
                <div class="counter-item">
                    <!-- Counter Number -->
                    <h3><span class="count" data-count="300">0</span>k<sup>+</sup></h3>
                    <!-- Counter Name -->
                    <p>چت در روز</p>
                </div>
            </div>
        </div>
    </div>
</section>*@
<!--====  End of Counter  ====-->
<!--==========================
=            Team            =
===========================-->
@*<section class="section team bg-shape-two" id="team">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-title mb-4">
                    <h2 class="mb-3">برخی از اطمینان کنندگان به ما</h2>
                    <p>همواره سعی در ارائه خدمات عالی به شما عزیزان هستیم</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-3 col-md-6">
                <!-- Team Member -->
                <div class="team-member text-center mb-4 mb-lg-0">
                    <div class="image">
                        <img class="img-fluid" src="~/Content/ThemeFlikr/lifetrakr/images/team/member-one.jpg" alt="team-member">
                    </div>
                    <div class="name">
                        <h5>Johnny Depp</h5>
                    </div>
                    <div class="position">
                        <p>Production Designer</p>
                    </div>
                    <div class="skill-bar">
                        <div class="progress">
                            <div class="progress-bar" style="width:85%;"></div>
                        </div>
                        <span>85%</span>
                    </div>
                    <ul class="social-icons list-inline">
                        <li class="list-inline-item">
                            <a href=""><i class="ti-facebook"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href=""><i class="ti-twitter-alt"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href=""><i class="ti-linkedin"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href=""><i class="ti-instagram"></i></a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <!-- Team Member -->
                <div class="team-member text-center mb-4 mb-lg-0">
                    <div class="image">
                        <img class="img-fluid" src="~/Content/ThemeFlikr/lifetrakr/images/team/member-two.jpg" alt="team-member">
                    </div>
                    <div class="name">
                        <h5>cristin milioti</h5>
                    </div>
                    <div class="position">
                        <p>UX Researcher</p>
                    </div>
                    <div class="skill-bar">
                        <div class="progress">
                            <div class="progress-bar" style="width:95%;"></div>
                        </div>
                        <span>95%</span>
                    </div>
                    <ul class="social-icons list-inline">
                        <li class="list-inline-item">
                            <a href=""><i class="ti-facebook"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href=""><i class="ti-twitter-alt"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href=""><i class="ti-linkedin"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href=""><i class="ti-instagram"></i></a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <!-- Team Member -->
                <div class="team-member text-center mb-4 mb-lg-0">
                    <div class="image">
                        <img class="img-fluid" src="~/Content/ThemeFlikr/lifetrakr/images/team/member-three.jpg" alt="team-member">
                    </div>
                    <div class="name">
                        <h5>john doe</h5>
                    </div>
                    <div class="position">
                        <p>Head of Ideas</p>
                    </div>
                    <div class="skill-bar">
                        <div class="progress">
                            <div class="progress-bar" style="width:80%;"></div>
                        </div>
                        <span>80%</span>
                    </div>
                    <ul class="social-icons list-inline">
                        <li class="list-inline-item">
                            <a href=""><i class="ti-facebook"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href=""><i class="ti-twitter-alt"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href=""><i class="ti-linkedin"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href=""><i class="ti-instagram"></i></a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <!-- Team Member -->
                <div class="team-member text-center mb-4 mb-lg-0">
                    <div class="image">
                        <img class="img-fluid" src="~/Content/ThemeFlikr/lifetrakr/images/team/member-four.jpg" alt="team-member">
                    </div>
                    <div class="name">
                        <h5>mario gotze</h5>
                    </div>
                    <div class="position">
                        <p>UX/UI designer</p>
                    </div>
                    <div class="skill-bar">
                        <div class="progress">
                            <div class="progress-bar" style="width:75%;"></div>
                        </div>
                        <span>75%</span>
                    </div>
                    <ul class="social-icons list-inline">
                        <li class="list-inline-item">
                            <a href=""><i class="ti-facebook"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href=""><i class="ti-twitter-alt"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href=""><i class="ti-linkedin"></i></a>
                        </li>
                        <li class="list-inline-item">
                            <a href=""><i class="ti-instagram"></i></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>*@
<!--====  End of Team  ====-->
<!--=================================
=            Testimonial            =
==================================-->
<!--====  End of Testimonial  ====-->
@*
<section class="section cta-subscribe" id="contact">
    <div class="container">
        <div class="row bg-elipse-red">
            <div class="col-lg-4">
                <div class="image">
                    <img class="phone-thumb" src="~/Content/ThemeFlikr/lifetrakr/images/phones/iphone-banner.png" alt="iphone-app">
                </div>
            </div>
            <div class="col-lg-8 align-self-center myrtl">
                <div class="content">
                    <div class="mb-4">
                        <h2> همواره مشتاق شنیدن نظرات ، انتقادات و پیشنهادات  شما هستیم </h2>
                    </div>
                    <div class="description">
                        <p>نظر یا پیغامی برای ما بگذارید</p>
                    </div>
                    $1$<form action="#">
                        <div class="input-group">
                            <textarea type="text" class="form-control" placeholder="Enter your email address">

                            </textarea>
                            <div class="input-group-append">
                                <span class="input-group-text ti-arrow-right">
                                    ارسال
                                </span>
                            </div>


                        </div>
                    </form>#1#
                    
                    
                    
                </div>
            </div>
        </div>
    </div>
</section>
*@




@section scripts{


    <script>
        $(document).ready(function () {

            $('td:contains("True")').html('<span style="color:green" class="glyphicon glyphicon-ok"></span>');
            $('td:contains("False")').html('<span style="color:red" class="glyphicon glyphicon-remove"></span>');
            $('td:contains("-1")').text('بینهایت');


        })
    </script>
}